Subject: Re: bug#21684: 25.0.50; undo in query-replace w/o exit

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Jun 2016 19:53:23 +0200

Glenn Morris <[email-masked]> writes:

> Tino Calancha wrote:
>
>>> Was a copyright assignment ever completed?
>>> I don't see one on file.
>>>
>>> http://debbugs.gnu.org/21684#14
>>
>> Yes it was, around November 2015: copyright assignment  #1056152
>
> Thanks. The semi-public file that records these things must not be
> up-to-date (not for the first time). Not your problem. I'll ask the
> relevant people.

It was the last time I fetched it, but the name is in a slightly
different format.  :-)

Search for "Calancha".  (I'm not sure I'm allowed to post the full name
from the assignment here.)

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no